.slider-content {
    overflow: hidden;
    width: 100%;
    margin-bottom: 15px;
    border: 1px solid #ddd;
}

button:focus {
    outline: 0 !important;
}
/*/////////////////////////////////////////*/
.league-owl-slider .item {
    text-align: center;
    overflow: hidden;
    background-color: #424447;
    background-color: #fff;
    border-right: 1px solid #373739;
    border-right: 1px solid #ddd;
    padding: 16px 0;
    height: 100%;
}

.league-owl-slider .item img {
    width: auto !important;
    height: 50px;
    margin: auto;
}

.league-owl-slider .item h2.title {
    margin: 0;
    font-size: 11px;
    height: 24px;
     overflow: hidden; 
    color: #333333;
    text-align: center;
    border: none;
    padding: 0;
}

/*---------------------
  menu slider
-----------------------*/
.league-owl-slider {
    position: relative;
    z-index: 99;
    padding-left: 37px;
    padding-right: 37px;
}

.league-owl-slider.owl-carousel .owl-nav {
    left: 0 !important;
    top: 0 !important;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.league-owl-slider.owl-carousel .owl-nav .owl-prev {
    position: absolute;
    left: 0;
    background-color: #e1e7ff;
    width: 36px;
    height: 100%;
    top: 0;
    margin-top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    z-index: 99;
    color: #fff;
    border-radius: 0;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.league-owl-slider.owl-carousel .owl-nav .owl-next {
    position: absolute;
    right: 0;
    background-color: #e1e7ff;
    width: 36px;
    height: 100%;
    top: 0;
    margin-top: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    z-index: 99;
    color: #fff;
    border-radius: 0;
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

.league-owl-slider .owl-next svg,
.league-owl-slider .owl-prev svg {
    fill: #333;
}

.league-owl-slider.owl-carousel .owl-nav button:last-child {
    margin-right: 0;
}

.league-owl-slider.owl-carousel .owl-nav button:hover {
    background: #313131;
    background: #fff;
}

.owl-carousel .owl-item {
    -webkit-transition: all .4s ease-in-out;
    -moz-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    opacity: 1
}

.owl-carousel .owl-item:hover {
    opacity: .7
}

/*
@media screen and (max-width:769px) {
    .league-owl-slider.owl-carousel .owl-nav .owl-prev {
        position: absolute;
        top: -90px;
    }

    .league-owl-slider.owl-carousel .owl-nav .owl-next {
        position: absolute;
        top: -90px;
    }

    .header-match .matchResult {
        margin-top: 5px;
    }
    .header-match .event_title_wrapper .matchTime{
        height: auto;
    }
}
*/
